#gallery li.cover {
    margin-bottom: 4px;
}

#booking_wizard #alternate_dates_panel #alternate_dates table {
    width: 903px;
}

#booking_wizard #alternate_dates_panel #alternate_dates thead tr {
    position: absolute;
}

#booking_wizard #alternate_dates_panel #alternate_dates tr th + th + th + th + th  {
    width: 160px;
}

#booking_wizard #alternate_dates_panel #alternate_dates thead tr th {
    width: 161px;
}